## slinkwatch 1.0

=== debian/changelog ===
slinkwatch (1.0-2) unstable; urgency=medium

  * Remove unneeded Uploaders entry.
  * Restrict to release architectures.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 16 Nov 2018 18:13:56 +0100

slinkwatch (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #913311)

 -- Sascha Steinbiss <satta@debian.org>  Mon, 12 Nov 2018 06:43:41 +0100
