=== debian/control ===
Source: slinkwatch
Section: net
Priority: optional
Maintainer: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-coreos-go-systemd-dev,
               golang-github-satta-ifplugo-dev,
               golang-github-spf13-cobra-dev,
               golang-github-spf13-viper-dev,
               golang-logrus-dev,
               golang-yaml.v2-dev,
               golang-github-shirou-gopsutil-dev,
               golang-github-ryanuber-columnize-dev
Standards-Version: 4.2.1
Homepage: https://github.com/DCSO/slinkwatch
Vcs-Browser: https://salsa.debian.org/debian/slinkwatch
Vcs-Git: https://salsa.debian.org/debian/slinkwatch.git
XS-Go-Import-Path: github.com/DCSO/slinkwatch

Package: slinkwatch
Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el s390x
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: automatic maintenance of Suricata monitoring interfaces
 slinkwatch is the Suricata Link Watcher, a tool to dynamically maintain
 interface entries in Suricata's configuration file, depending on what
 network interfaces are connected. It is meant to ease deployment of identical
 sensor installations at many heterogenous sites, allowing to make full use
 of the sensor resources in the light of varying monitoring volume.
