=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_install:
	dh_auto_install -- --no-source

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_clean:
	dh_auto_clean
	rm -rf debian/man

override_dh_auto_build:
	dh_auto_build
	mkdir -p debian/man
	find . -executable -wholename '*bin/slinkwatch' -exec {} makeman --dir debian/man \;

override_dh_installsystemd:
	dh_installsystemd --no-enable --no-start
