## slinkwatch 1.1

=== debian/changelog ===
slinkwatch (1.1-2) unstable; urgency=medium

  * Pass Debian's CFLAGS and friends through to cgo.
    This improves reproducibility of the build.
  * Use debhelper-compat.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 25 Jan 2020 09:41:58 +0100

slinkwatch (1.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Use debhelper 12.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 10 Dec 2019 17:25:17 +0100
