=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-coreos-go-systemd-dev,
@@ -13,7 +13,7 @@
                golang-yaml.v2-dev,
                golang-github-shirou-gopsutil-dev,
                golang-github-ryanuber-columnize-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/DCSO/slinkwatch
 Vcs-Browser: https://salsa.debian.org/debian/slinkwatch
 Vcs-Git: https://salsa.debian.org/debian/slinkwatch.git
