=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,9 @@
 #!/usr/bin/make -f
+
+export CGO_CFLAGS:=$(CFLAGS)
+export CGO_LDFLAGS:=$(LDFLAGS)
+export CGO_CPPFLAGS:=$(CPPFLAGS)
+export CGO_CXXFLAGS:=$(CXXFLAGS)
 
 override_dh_auto_install:
 	dh_auto_install -- --no-source
