=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/slinkwatch-$1\.tar\.gz/ \
  https://github.com/DCSO/slinkwatch/tags .*/v?(\d\S+)\.tar\.gz
